@charset "UTF-8";

/*@import "/drive_porter/css/drive_porter.css";*/


/*/==========================================================
/ 
/ よくあるご質問
/
==========================================================/*/

#anker_navi ul > li{
	flex:initial;
}

.s-txt{
	font-size:0.9em;
}

.l-cont-body section:has(ditails){
	counter-reset: faq-counter;
}



.acc_frame{
	border-bottom:1px solid var(--colB3);
	counter-increment: faq-counter;
}

.acc_frame summary{
	display:block;
	overflow:hidden;
	padding:0.5em 0;
}

.acc_frame summary > h4{
	display:block;
	overflow:hidden;
	padding-right:1.5em ;
}

.acc_frame summary > h4::before{
	content:"Q-"counter(faq-counter);
	display:inline-block;
	overflow:hidden;
	width:3em;
	font-weight:600;
	text-align:center;
	color:#FFFFFF;
	background-color:#FD9900;
	-webkit-border-radius:5px;
	border-radius:5px;
	float:left;
}

.acc_frame summary > h4 > span{
	display:block;
	overflow:hidden;
	font-size:var(--txt-l);
	font-weight:600;
	line-height:155%;
}

.acc_frame > .acc_body{
	display:block;
	overflow:hidden;
	padding-left:4em;
	padding-bottom:var(--mgn-l);
}

.acc_body > p:first-child{
	margin-top:0;
}

.acc_body dl{
	margin-top:1em;
}

.acc_body dl > dt{

}

.acc_body dl > dd{
	padding-left:1em;
}

.acc_body dl > dd + dt{
	margin-top:1em;
}

.acc_body dl > dd > p:first-child{
	margin-top:0.5em;
}

/*
.acc_body table th,
.acc_body table td{
	padding:0.25em 0.25em;
    font-size: var(--txt-s);
}
*/

.l-cont-body details[id]{
	scroll-margin-top:170px;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.acc_frame > .acc_body{
		padding-left:0;
	}


	.acc_body .sc_table > table{
		min-width:900px;
	}

	.l-cont-body > details[id]{
		scroll-margin-top:90px;
	}

}



/*****************************
 レウアイトパーツ
 *****************************/
.acc_body article > h4{
	font-weight:600;
	margin-bottom:0;
}

.acc_body .s-txt{
	font-weight:nowrap;
	font-size:0.8em;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}




/*****************************
 画像サイズ調整
 *****************************/
img[class^="m"]{
	display:block;
	margin:1em auto 0;
	height:auto;
}


/*****************************
 文字装飾
 *****************************/
.txt-etc{
	font-size:0.95em;
	padding:0 5px;
	color:#FFFFFF;
	background-color:#660099;
	white-space:nowrap;
}

.txt-nml{
	font-size:0.95em;
	padding:0 5px;
	color:#FFFFFF;
	background-color:#009900;
	white-space:nowrap;
}



/*----------------------------------

 個別スタイル

----------------------------------*/

/* 隣接画像を垂直中央寄せ */
#fq09 .acc_body img.valign-m {
	vertical-align: middle;
}

/* テーブル内へアンカーナビ */
#fq09 #fq01-06 ul {
	display: flex;
	flex-wrap: wrap;
	gap: 1em;
}

#fq09 #fq01-06 ul a::before {
	content: "\f107";
	margin-right: 10px;
	color: var(--colA1);
}

/* 漢数字 リスト */
#fq09 #fq02-03 .content-box ol {
	list-style-type: cjk-decimal;
	padding-left: 2em;
}

/* イロハ リスト */
#fq09 #fq02-03 .content-box ol ol {
	list-style-type: katakana-iroha;
	padding-left: 2em;
}

/* 無印リストの入れ子をインデント */
#fq09 #fq03-07 ul ul{
	padding-left: 2em;
}


/*iHiway パーツ*/
.trinfo{

}

.trinfo > p{
	display:inline-block;
	vertical-align:middle;
}

.trinfo > p > a{
	display:inline-block;
	overflow:hidden;
	float:left;
	margin-right: 1em;
}
.trinfo > p > span{
	display:inline-block;
	max-width:calc(100% - 120px);
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.trinfo > p > span{
		display:unset;
		width:100%;
	}

}


#fq11 .acc_body > ol > li + li{
	margin-top:1em;
}

#fq01-03 .content-box-ex > ul{
	padding-left: 1.5em;
}